/* Zone de login */

.SCPPRightColumn .LoginArea
{
	width: 309px;
	padding: 0px;
	font-weight: normal;
}

.SCPPRightColumn .LoginArea span
{
	font-family: Arial;
	font-size:11px;
}

.SCPPRightColumn .LoginArea .psw span
{
	font-family: Verdana;
	color:#B12727;
	font-size:9px;
	margin: 0px;
	padding: 0px;
}

.SCPPRightColumn .LoginArea .membres
{
	background-color:#DEDEDE;
}

.SCPPRightColumn .LoginArea .membres a img 
{
	display:none;
}

.SCPPRightColumn .Saisie
{
	width: 60px;
	border: 1px solid #CCD0D3;
}

.SCPPRightColumn .decon
{
	height: 12px;
	border: 0px;
}


.SCPPRightColumn .SubHead
{
	padding: 0px;
}


.SCPPContent639 .LoginArea
{
	margin: auto;
	width: 600px;
}

.SCPPContent639 .LoginArea .membres
{
	background-color:#DEDEDE;
	border:1px solid #B12727;
	width:580px;
}

.SCPPContent639 .LoginArea .membres .libelleMembres span 
{
	font-size:23px;
	vertical-align:middle;
}

.SCPPContent639 .LoginArea .membres input.Saisie 
{
	border:1px solid #B12727;
	color:#B12727;
	font-family:verdana,Trebuchet MS;
	font-size:25px;
	height:30px;
	padding:1px;
	width:150px;
}

.SCPPContent639 .LoginArea  .psw 
{
	width: 150px;
}


.SCPPContent639 .LoginArea  .psw span
{
	font-size: 10px;
}

.SCPPContent639 .LoginArea .membres img.imgaccesmembres, .SCPPContent639 .LoginArea .membres img.membres, .SCPPContent639 .LoginArea .membres .decon, .SCPPContent639 .LoginArea .membres  a img, .SCPPContent639 .LoginArea .membres .separ
{
	display:none;
}

/* Zone de logged in */

.LoggedInArea .Connectes
{
	background: url(/SCPP/Images-SCPP/Skins/rubriques/rubrique_connecte.gif) no-repeat;
	height: 100px;
	width: 296px;
}


.LoggedInArea .EN .Connectes
{
	background: url(/SCPP/Images-SCPP/Skins/rubriques/rubrique_connecte_en.gif) no-repeat;
	height: 100px;
	width: 296px;
}

.LoggedInArea .LibAyd 
{
	color:#8C7853;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
}

.LoggedInArea .StyleAyd 
{
	color:#8C7853;
	font-size:11px;
	margin-left:1px;
}